## runit-services-net-antix 0.1.1

=== debian/changelog ===
runit-services-net-antix (0.1.1) unstable; urgency=medium

  * remove log files

 -- anticapitalista <antix@operamail.com>  Thu, 08 Apr 2021 17:34:09 +0300
