## runit-services-net-antix 0.1.2

=== debian/changelog ===
runit-services-net-antix (0.1.2) unstable; urgency=medium

  * added dhclient
  * added check to udevd

 -- anticapitalista <antix@operamail.com>  Sun, 30 May 2021 17:06:30 +0300
