## runit-services-net-antix 0.1.3

=== debian/changelog ===
runit-services-net-antix (0.1.3) unstable; urgency=medium

  * added anacron
  * updated /sv/cron, dhclient, rsync, rsyslog, udevd (thanks Xecure)

 -- anticapitalista <antix@operamail.com>  Fri, 20 Aug 2021 18:34:06 +0300
