## runit-services-net-antix 0.1.4

=== debian/changelog ===
runit-services-net-antix (0.1.4) unstable; urgency=medium

  * put services in /usr/share/runit/sv

 -- anticapitalista <antix@operamail.com>  Wed, 01 Sep 2021 18:35:13 +0300
