## runit-services-net-antix 0.1.5

=== debian/changelog ===
runit-services-net-antix (0.1.5) unstable; urgency=medium

  * eudev moved to own pckage

 -- anticapitalista <antix@operamail.com>  Fri, 10 Sep 2021 15:48:58 +0300
