=== debian/control ===
Source: runit-services-net-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/runit-services-net-antix

Package: runit-services-net-antix
Architecture: all 
Depends: runit-init-antix
Description: basic runit service scripts for antiX net runit editions without X environment
