## runit-services-net-antix 0.1.6

=== debian/changelog ===
runit-services-net-antix (0.1.6) unstable; urgency=medium

  * edited dhclient run file changed exit 161 to exit 0

 -- anticapitalista <antix@operamail.com>  Wed, 15 Sep 2021 13:27:07 +0300
