## runit-services-net-antix 0.1.7

=== debian/changelog ===
runit-services-net-antix (0.1.7) unstable; urgency=medium

  * remove unwanted /etc/init.d files

 -- anticapitalista <antix@operamail.com>  Thu, 07 Oct 2021 14:48:00 +0300
