=== debian/control ===
Source: runit-services-net-antix
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/runit-services-net-antix

Package: runit-services-net-antix
Architecture: all 
Depends: runit-antix
Description: basic runit service scripts for antiX net runit editions without X environment
